es3ify-webpack-plugin

a webpack plugin to es3ify your code for old versions of ie, such as ie8.

Downloads in past

Stats

StarsIssuesVersionUpdatedCreatedSize
es3ify-webpack-plugin
8300.1.05 years ago8 years agoMinified + gzip package size for es3ify-webpack-plugin in KB

Readme

es3ify-webpack-plugin
es3ify-loader is better, For detail. You should use it.
A simple webpack plugin to es3ify your code for old versions of ie, such as ie8.
I am new to webpack and babel. And I need to support ie8, but I didn't find a solution to handle it. es3ify-loader helped, but it couldn't transform the module in nodemodules. So I write the simple plugin to resolve it. Hope it can help you.

Usage

npm install es3ify-webpack-plugin --save-dev
Then in webpack.config.js
var es3ifyPlugin = require('es3ify-webpack-plugin');

plugins: [
  new es3ifyPlugin()
]